<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 17</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:27px;line-height:32px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page17-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación017.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Correo&#160;electrónico&#160;corporativo</b></p>
<p style="position:absolute;top:7px;left:71px;white-space:nowrap" class="ft01"><b>13.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft02">·&#160;Asegurar la identidad&#160;del&#160;remitente antes&#160;de abrir.</p>
<p style="position:absolute;top:185px;left:189px;white-space:nowrap" class="ft02">· Informar de&#160;correos con&#160;virus sin&#160;reenviarlos</p>
<p style="position:absolute;top:250px;left:189px;white-space:nowrap" class="ft03">· Uso de&#160;cuentas&#160;gratuitas&#160;(gmail,&#160;hotmail, etc)&#160;deberá ser limitado&#160;y&#160;<br/>con&#160;las mismas&#160;reglas&#160;</p>
<p style="position:absolute;top:347px;left:189px;white-space:nowrap" class="ft02">· Redirección o&#160;reenvió de correo&#160;corporativo no&#160;está&#160;autorizado</p>
</div>
</body>
</html>
